/*-------------------------------
Designed by Diana Ringo for ICMM
-------------------------------*/
body
{
background: #b5bdc8; /* Old browsers */
background: -moz-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%) fixed; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5bdc8), color-stop(36%,#828c95), color-stop(100%,#28343b)) fixed; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%) fixed; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%) fixed; /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%) fixed; /* IE10+ */
background: linear-gradient(to bottom, #b5bdc8 0%,#828c95 36%,#28343b 100%) fixed; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ) fixed; /* IE6-9 */

height: 100%;
margin: 0;
}
html
{
height: 100%;
}
#wrap
{
margin:0 auto;
padding-top: 15px;
width:980px;
}
#main
{
background:#fff;
padding-top:25px;
padding-left:60px;
padding-right:60px;
padding-bottom:20px;
font-family:Arial, Helvetica, sans-serif;
}
#main a
{
color:#C76114;
}
.highlight
{
color:#DB2929;
margin:0;
padding:0;
}
.red
{
color:#DB2929;
margin:0;
padding:0;
}
.green
{
color:#4CBB17;
margin:0;
padding:0;
}
/*-----Fonts-----*/
h1
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h2,h3,h4,h5,h6
{
font-weight:100;
}
p
{
font-size:15px;
}
a
{
color:#FFF;
text-decoration:none;
}
/*-----Header-----*/
#logo
{
background:#fff;
height:150px;
}
#logo img
{
border:0;
}
header
{
height:250px;
clear:both;
}

header, footer
{
display:block;
}
/*-----Navigation-----*/
nav
{
margin:0;
padding:0;
background:#DC8909;
width:100%;
float:left;
}
nav li {
display:inline;
padding:0;
margin:0;
}
nav ul
{
margin:0;
padding:0;
}
nav a:link,
nav a:visited
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
-moz-transition-duration: 0.5s;
-webkit-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
padding:6px 14px 6px 30px;
float:left;
width:auto;
border-right:1px solid #FCD59C;
font-weight:bold;
font-size:18px;
}
nav a:hover,
nav a:focus
{
background:#EED8AE;
}
/*-----Footer-----*/
footer
{
clear:both;
background:#DC8909;
color:#fff;
height:30px;
font-family:Arial, Helvetica, sans-serif;
}
footer p
{
float:left;
padding:10px;
font-weight:bold;
font-size:12px;
margin:0px;
}
/*-----Form-----*/

form
{
width: 360px;
}
label.field-info
{
margin-top:20px;
}
fieldset
{
margin: 0;
border: 0;
padding: 0;
}

legend
{
display: none;
}

form h3
{
clear: both;
padding: 5px 0px 10px 0px;
font-size: 14px;
}

form label
{
display: block;
width: 310px;
font-size: 14px;
line-height: 18px;
padding: 0px 0px 18px 0px;
}

form input
{
display: block;
margin-top: 3px;
background:#eee;
background:-moz-linear-gradient(#eee, #fff);
background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
background:-webkit-linear-gradient(top, #eee, #fff);
background:-ms-linear-gradient(top, #eee, #fff);
background:-o-linear-gradient(top, #eee, #fff);
background:linear-gradient(top, #eee, #fff);
border:1px solid #fff;
outline:1px solid #ccc;
}
.required,
form label.field-first,
form label.field-last,
form label.field-gender,
form label.field-country,
form label.field-city,
form label.field-address,
form label.field-zip,
form label.field-email
{
font-weight:bold;
}
form label.field-first,
form label.field-gender,
form label.field-academic-title,
form label.field-country,
form label.field-address,
form label.field-zip,
form label.field-email
{
clear: left;
}

form label.field-first,
form label.field-last,
form label.field-gender,
form label.field-country,
form label.field-city,
form label.field-email,
form label.field-phone
{
float: left;
margin: 0px 10px 0px 0px;
width: 150px;
}


form label.field-first input,
form label.field-last input,
form label.field-gender select,
form label.field-email input,
form label.field-country input,
form label.field-city input,
form label.field-phone input
{
width: 150px;
padding: 0px;
}

form label.field-address
{
float: left;
width: 310px;
margin: 0px 0px 0px 0px;
}

form label.field-address input
{
width: 310px;
}

form input#payment,
form input#paper
{
clear: left;
float: left;
padding: 0px;
margin: 0px 0px 0px 0px;
}

form label.radioitem
{
clear: none;
margin: 0px 0px 0px 25px;
padding: 0px 0px 15px 0px;
}

textarea
{
display: block;
background: #eee;
background: -moz-linear-gradient(top, #eee, #fff 10%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(#eee), color-stop(10%,#fff));
background: -webkit-linear-gradient(top, #eee,#fff 10%);
background: -o-linear-gradient(top, #eee,#fff 10%);
background: -ms-linear-gradient(top, #eee,#fff 10%);
background: linear-gradient(top, #eee,#fff 10%);
border:1px solid #fff;
outline:1px solid #ccc;
}

form textarea
{
margin-top: 3px;
}


#submit
{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #eeeeee) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #eeeeee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#555555;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	outline:none;
	margin-top:20px;

}

#submit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #eeeeee 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff');
	background-color:#eeeeee;
}
#submit:active {
	position:relative;
	top:1px;
}

.statusmsg
{
font-size: 12px; 
color:#BA0000;
padding: 3px;
background: #FFE6E6; 
border: 1px solid #BA0000;
border-radius: 10px 10px 10px 10px;
box-shadow: 0 5px 10px #BCBCBC; 
margin: 20px 0;
padding: 10px;
}

/*-----Pictures-----*/
.left
{
margin-right:20px;
margin-top:10px;
margin-bottom:10px;
float:left;
}
.right
{
margin-left:20px;
margin-top:10px;
margin-bottom:10px;
float:right;
}
#main img
{
border: 5px solid #FFFFFF;
box-shadow: 1px 1px 10px #666666;
}
/*-----Tables-----*/
table
{
width:100%;
text-align:left;
border-collapse:collapse;
}
tr:hover th[scope=row], tr:hover td
{
color:#888;
}
th
{
background:#777;
border-bottom:3px solid #ccc;
color:#fff;
padding:15px;
}
td
{
background:#f6f6f6;
border-bottom:1px solid #ccc;
color:#2b2b2b;
-moz-transition-duration: 0.5s;
-webkit-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}
td
{
padding:10px 10px;
}

/*-----Paypal-----*/
#main table img
{
	border:none;
}
table form
{
	width:150px;
	height:50px;
}
/*-----Lists-----*/
ul
{
padding:0;
margin:0;
list-style:none;
}
li
{
border-bottom:1px dotted #888;
width:450px;
font-size:15px;
padding:5px;
}
/*-----Quotes-----*/
blockquote
{
display:block;
padding:10px 20px;
text-align:justify;
}
blockquote p
{
font-style:italic;
color:#515151;
display:inline;
}
blockquote p:before, blockquote p:after
{
font-size:100px;
line-height:0;
}
blockquote p:before
{
content:'\201C'; /*Fixes IE/Chrome issues*/
padding-right:15px;
vertical-align:-45px;
}
blockquote p:after
{
content:'\201D'; /*Fixes IE/Chrome issues*/
vertical-align:-60px;
font-size:100px;
}
cite
{
float:right;
padding-top:20px;
}
/*-----Social Buttons-----*/
#socialbuttons
{
float:right;
margin: 5px 20px 5px 0;
}


/*-----Slideshow-----*/
.fadein { position:relative; width:980px; height:250px;}
.fadein img {
    left: 0;
    position: absolute;
    top: 0;
}

/*-----Keynote------*/
#keynote
{
float:right;
width:200px;
padding-top:140px;
padding-left: 10px;
font-family:Arial, Helvetica, sans-serif;
}
#keynote h2
{
border:none;
}

#keynote img
{
border: 5px solid #FFFFFF;
box-shadow: 1px 1px 10px #666666;
}

/*-----Dedicated------*/
#dedicated
{
float:right;
width:180px;
padding-top:140px;
padding-right: 80px;
padding-left: 10px;
font-family:Arial, Helvetica, sans-serif;
}
#dedicated h4
{
border:none;
}

#dedicated img
{
border: 5px solid #FFFFFF;
box-shadow: 1px 1px 10px #666666;
}

/*-----Stars-----*/

.star-container
{
	 margin-right: 300px;
    margin-top: 15px;
    width: 200px;
	float:right;
}

/*-----Spamtest-----*/

.robotic { display: none; }